/* Certified User */
.cert-user_info {
  width: 100%;
  background: #ffffff;
  box-shadow: 1px 1px 39px 3px #e6e5e5;
}
.cert-user_info th,
.cert-user_info td {
  padding: 10px 10px 5px;
}
.cert-user_info thead tr {
  color: #ffffff;
  background: #396430;
  font-size: 18px;
  text-align: left;
}
.cert-user_info tbody tr:nth-child(even) {
  background: #f1ffcc;
}
.cert-link {
    padding: 6px !important;
    border-radius: 0 !important;
    font-size: 13px !important;
    margin-right: 10px !important;
}